<?xml version="1.0" standalone="yes"?>
<Settings>
  <setting>
    <_key>commset</_key>
    <_value>COM20</_value>
    <option>0</option>
  </setting>
  <setting>
    <_key>baud</_key>
    <_value>115200</_value>
    <option>0</option>
  </setting>
  <setting>
    <_key>temp</_key>
    <_value>0</_value>
    <option>0</option>
  </setting>
  <setting>
    <_key>equiment</_key>
    <_value>12345600.00.21.EB.8C.96115.068.013.183192.168.000.0504700</_value>
    <option>0</option>
  </setting>
  <setting>
    <_key>co2</_key>
    <_value>0.42</_value>
    <option>0</option>
  </setting>
  <setting>
    <_key>payment</_key>
    <_value>100</_value>
    <option>0</option>
  </setting>
  <setting>
    <_key>volt</_key>
    <_value>220V</_value>
    <option>0</option>
  </setting>
  <setting>
    <_key>paymentbase</_key>
    <_value>000000000000000000000000000000000000</_value>
    <option>0</option>
  </setting>
  <setting>
    <_key>paymentthreshold</_key>
    <_value>000000000000000000000000000000000000</_value>
    <option>0</option>
  </setting>
  <setting>
    <_key>paymentbilling</_key>
    <_value>000000000000000000000000000000000000</_value>
    <option>0</option>
  </setting>
</Settings>